@font-face {
    font-family: 'FrutigerLTStd-Light';
    src: url('frutiger-lt-std-45-light.eot');
    src: url('frutiger-lt-std-45-light.eot?#iefix') format('embedded-opentype'),
         url('frutiger-lt-std-45-light.woff') format('woff'),
         url('frutiger-lt-std-45-light.ttf') format('truetype'),
         url('frutiger-lt-std-45-light.svg#frutiger-lt-std-45-light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FrutigerLTStd-Roman';
    src: url('frutiger-lt-std-55-roman.eot');
    src: url('frutiger-lt-std-55-roman.eot?#iefix') format('embedded-opentype'),
         url('frutiger-lt-std-55-roman.woff') format('woff'),
         url('frutiger-lt-std-55-roman.ttf') format('truetype'),
         url('frutiger-lt-std-55-roman.svg#frutiger-lt-std-55-roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FrutigerLTStd-Bold';
    src: url('frutiger-lt-std-65-bold.eot');
    src: url('frutiger-lt-std-65-bold.eot?#iefix') format('embedded-opentype'),
         url('frutiger-lt-std-65-bold.woff') format('woff'),
         url('frutiger-lt-std-65-bold.ttf') format('truetype'),
         url('frutiger-lt-std-65-bold.svg#frutiger-lt-std-65-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}